跳转到主内容
帮助

原帖由: mayer ,

文本:

You really don't have enough processor power to play internet videos well.  Your machine runs well on 10.4.  The highest it will go is 10.5.8, according to the amount of RAM you have.  It will not handle Windows as that requires an Intel processor.  Ubuntu uses Linux and that also requires an Intel processor.  Your machine was introduced on April 19, 2004, 8 years ago and just wasn't built for the newest applications.  The 1.5 GHz machine can be upgraded to 2 GB of RAM which should help a lot.

状态:

open